## python-botocore 0.29.0%2Brepack

=== requirements.txt ===
six==1.1.0
tox==1.4
Sphinx==1.1.3
python-dateutil==2.1
nose==1.3.0
mock==1.0.1
-e git://github.com/boto/jmespath.git@develop#egg=jmespath
