## python-botocore 0.55.0

=== debian/changelog ===
python-botocore (0.55.0-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Jul 2014 17:52:40 +0900

python-botocore (0.52.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use Files-Excluded to remove duplicate code.
  * debian/rules: revice python3 building.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Jun 2014 19:39:36 +0900
