## python-botocore 0.81.0

=== debian/changelog ===
python-botocore (0.81.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch. (Closes: #769685)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 13 Jan 2015 23:06:39 +0900

python-botocore (0.69.0-1) unstable; urgency=medium

  * New upstream release
  * debian/pathces: refresh
  * Bump Standards-Version to 3.9.6 (no changes).
  * Add dh-python to B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Nov 2014 10:04:37 +0900
