=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 	, python-setuptools
 	, python3-all
 	, python3-setuptools
-Standards-Version: 3.9.5
+	, dh-python
+Standards-Version: 3.9.6
 Homepage: https://github.com/boto/botocore
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-botocore/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-botocore/trunk/
