=== debian/changelog ===
python-botocore (1.3.23-1) unstable; urgency=medium

  * Import python-botocore_1.3.23.orig.tar.gz (Closes: #798015)
  * debian/patches: Fix improt package path. (Closes: #806761)
  * debian/copyright: Change to Apache-2.0. (Closes: #812317)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Feb 2016 18:05:47 +0900

python-botocore (1.3.9-1) unstable; urgency=medium

  * new upstream version
  * Refresh debian patche.
  * debian/control: Add python-mock to B-D.
  * debian/rules: Skipt test. (It requires AWS credential(?).)
  * debian/watch: Replace pypi.debian.net.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 00:14:28 +0900
