=== debian/watch ===
version=3
opts=dversionmangle=s/\+repack// \
http://pypi.debian.net/botocore/botocore-(.*).tar.gz
