## python-botocore 1.4.70

=== debian/changelog ===
python-botocore (1.4.70-1~16.10.0) yakkety; urgency=medium

  * No-change backport to Yakkety: required for awscli (1.11.13) (LP: #1642730)

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 22 Nov 2016 14:29:14 -0800

python-botocore (1.4.70-1) unstable; urgency=medium

  * New upstream version 1.4.70
  * debian/patches: Refresh patches.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 10 Nov 2016 11:34:51 +0900

python-botocore (1.4.64-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * New upstream version 1.4.64

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Oct 2016 16:19:16 +0900

python-botocore (1.4.60-1) unstable; urgency=medium

  * New upstream release (Closes: #833014)
  * Bump Standards-Version to 3.9.8 (no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Oct 2016 10:11:03 +0900
