## python-botocore 1.5.7

=== debian/changelog ===
python-botocore (1.5.7-1) unstable; urgency=medium

  * New upstream version 1.5.7

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 17:37:30 +0900
