## python-botocore 1.6.6

=== debian/changelog ===
python-botocore (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
  * debian/patches: Add ssl_context patch (Closes: #854382)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 24 Aug 2017 11:46:29 +0900

python-botocore (1.5.84-1) unstable; urgency=medium

  * New upstream version 1.5.84

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jul 2017 18:47:08 +0900

python-botocore (1.5.80-1) unstable; urgency=medium

  * New upstream version 1.5.80
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 10 Jul 2017 16:41:24 +0900

python-botocore (1.5.78-1) unstable; urgency=medium

  * New upstream version 1.5.78

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 15:36:40 +0900

python-botocore (1.5.75-2) unstable; urgency=medium

  * debian/patches: Fix errors. (Closes: #866163)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 28 Jun 2017 11:19:03 +0900

python-botocore (1.5.75-1) unstable; urgency=medium

  * New upstream version 1.5.75
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/patches: refresh patches

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 27 Jun 2017 19:01:59 +0900
