=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 	, python-all
 	, python-setuptools
 	, python3-all
@@ -11,9 +11,9 @@
 	, python-mock
 	, python3-mock
 	, dh-python
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: https://github.com/boto/botocore
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-botocore.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-botocore.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-botocore.git
 
 Package: python-botocore
