## python-botocore 1.8.48+repack

=== requirements.txt ===
tox>=2.5.0,<3.0.0
python-dateutil>=2.1,<3.0.0
nose==1.3.0
mock==1.3.0
wheel==0.24.0
docutils>=0.10
behave==1.2.5
-e git://github.com/boto/jmespath.git@develop#egg=jmespath
jsonschema==2.5.1
