=== debian/changelog ===
python-botocore (1.8.48+repack-1) unstable; urgency=medium

  * New upstream version 1.8.48+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 22 Feb 2018 17:46:12 +0900

python-botocore (1.8.40+repack-1) unstable; urgency=medium

  * New upstream version 1.8.40+repack
  * Migrate Vcs-* to salsa.debian.org.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Feb 2018 17:58:05 +0900

python-botocore (1.8.36+repack-1) unstable; urgency=medium

  * New upstream version 1.8.36+repack
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 18:39:19 +0900

python-botocore (1.8.28+repack-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 20 Jan 2018 17:11:12 +0900
