=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 	, python-all
 	, python-setuptools
 	, python3-all
@@ -11,10 +11,10 @@
 	, python-mock
 	, python3-mock
 	, dh-python
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/boto/botocore
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-botocore.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-botocore.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-botocore.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-botocore
 
 Package: python-botocore
 Architecture: all
