=== debian/watch ===
version=3
opts="repacksuffix=+repack,dversionmangle=s/\+repack//g,repack,compression=xz" \
http://pypi.debian.net/botocore/botocore-(.*).tar.gz
