## python-botocore 1.12.16+repack

=== debian/changelog ===
python-botocore (1.12.16+repack-1) unstable; urgency=medium

  * New upstream version 1.12.16+repack
  * debian/patches: Refresh patch files.
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 17:45:35 +0900

python-botocore (1.10.78+repack-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ TANIGUCHI Takaki ]
  * New upstream version 1.10.78+repack
  * Bump Stanrads-Version to 4.2.0.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 16 Aug 2018 15:04:16 +0900

python-botocore (1.10.55+repack-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Bump required version of python-requests to 2.7.0
    (Thanks to Jan Kriho for report)

  [ Alexander Gerasiov ]
  * New upstream version 1.10.55+repack
  * d/patches: Refreshed.

 -- Alexander Gerasiov <gerasiov@yandex-team.ru>  Wed, 11 Jul 2018 09:31:43 +0300

python-botocore (1.10.15+repack-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * New upstream version 1.10.15+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2018 11:04:31 +0900
