=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 	, python-mock
 	, python3-mock
 	, dh-python
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/boto/botocore
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-botocore.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-botocore
 
 Package: python-botocore
 Architecture: all
-Depends: ${python:Depends}, python-requests, ${misc:Depends}
+Depends: ${python:Depends}, python-requests (>= 2.7.0), ${misc:Depends}
 Description: Low-level, data-driven core of boto 3 (Python 2)
  A low-level interface to a growing number of Amazon Web Services.
  The botocore package is the foundation for AWS-CLI.
