## python-botocore 1.12.71+repack

=== debian/changelog ===
python-botocore (1.12.71+repack-1) unstable; urgency=medium

  * New upstream version 1.12.71+repack
  * Bump Stanrads-Version to 4.3.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Dec 2018 16:08:55 +0900

python-botocore (1.12.53+repack-1) unstable; urgency=medium

  * New upstream version 1.12.53+repack
  * debian/patches/*: Refresh patches.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 28 Nov 2018 18:51:54 +0900
