=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	, python-mock
 	, python3-mock
 	, dh-python
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/boto/botocore
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-botocore.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-botocore
