=== debian/changelog ===
python-botocore (1.12.103+repack-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:46:50 +0800

python-botocore (1.12.103+repack-1) unstable; urgency=medium

  * New upstream version 1.12.103+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 16:32:50 +0900
