## python-botocore 1.12.208+repack

=== requirements.txt ===
tox>=2.5.0,<3.0.0
nose==1.3.7
mock==1.3.0
wheel==0.24.0
docutils>=0.10,<0.15
behave==1.2.5
jsonschema==2.5.1
