=== debian/changelog ===
python-botocore (1.12.208+repack-1) unstable; urgency=medium

  * New upstream version 1.12.208+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 15 Aug 2019 17:36:19 +0900

python-botocore (1.12.200+repack-1) unstable; urgency=medium

  * New upstream version 1.12.200+repack
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 04 Aug 2019 00:51:02 +0900
