=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper-compat (= 12)
 	, python-all
 	, python-setuptools
 	, python3-all
@@ -11,7 +11,7 @@
 	, python-mock
 	, python3-mock
 	, dh-python
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/boto/botocore
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-botocore.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-botocore
