## python-botocore 1.14.14%2Brepack

=== debian/changelog ===
python-botocore (1.14.14+repack-1) unstable; urgency=medium

  * New upstream version 1.14.14+repack
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 12 Feb 2020 10:44:30 +0900

python-botocore (1.13.37+repack-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository, Repository-Browse.
  * New upstream version 1.13.37+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Dec 2019 18:27:46 +0900

python-botocore (1.13.19+repack-1) unstable; urgency=medium

  * New upstream version 1.13.19+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Nov 2019 17:55:48 +0900

python-botocore (1.12.241+repack-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937619

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 20:43:46 -0400

python-botocore (1.12.241+repack-1) unstable; urgency=medium

  * New upstream version 1.12.241+repack
  * Set upstream metadata fields: Repository.
  * Add debian/salsa-ci.yml.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 03 Oct 2019 20:20:03 +0900
