=== debian/changelog ===
python-botocore (1.16.19+repack-1ubuntu0.20.04.1) focal; urgency=medium

  * SRU the latest package version to 20.04 (LP: #1875485). 

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 17 Jun 2020 02:27:41 +0200

python-botocore (1.16.19+repack-1) unstable; urgency=medium

  * New upstream version 1.16.19+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 19:51:09 +0900

python-botocore (1.15.46+repack-1) unstable; urgency=medium

  * New upstream version 1.15.46+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 25 Apr 2020 13:13:19 +0900

python-botocore (1.15.26+repack-1) unstable; urgency=medium

  * New upstream version 1.15.26+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Mar 2020 21:15:56 +0900

python-botocore (1.15.21+repack-1) unstable; urgency=medium

  * New upstream version 1.15.21+repack
  * Refresh patch 0001-Don-t-use-duplicated-modules.patch

 -- Noah Meyerhans <noahm@debian.org>  Mon, 16 Mar 2020 17:17:57 -0700
