## python-botocore 1.16.19+repack

=== debian/changelog ===
python-botocore (1.16.19+repack-1ubuntu0.18.04.1~cloud0) xenial-queens; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 29 Jun 2020 12:55:41 +0000

python-botocore (1.16.19+repack-1ubuntu0.18.04.1) bionic; urgency=medium

  * SRU the latest package version to 18.04 (LP: #1875485).
  * debian/control: adjust debhelper requirements to the one in bionic.
  * debian/control: re-add the python-botocore py2 package.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 17 Jun 2020 02:17:33 +0200
