=== debian/control ===
--- 
+++ 
@@ -1,17 +1,30 @@
 Source: python-botocore
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper (>= 11)
+	, python-all
+	, python-setuptools
 	, python3-all
 	, python3-setuptools
+	, python-mock
 	, python3-mock
 	, dh-python
-Standards-Version: 4.5.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/boto/botocore
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-botocore.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-botocore
+
+Package: python-botocore
+Architecture: all
+Depends: ${python:Depends}, python-requests (>= 2.7.0), ${misc:Depends}
+Description: Low-level, data-driven core of boto 3 (Python 2)
+ A low-level interface to a growing number of Amazon Web Services.
+ The botocore package is the foundation for AWS-CLI.
+ .
+ This package contains the module for Python 2.
 
 Package: python3-botocore
 Architecture: all
