## python-botocore 1.17.22+repack

=== debian/changelog ===
python-botocore (1.17.22+repack-1) unstable; urgency=medium

  * New upstream version (Closes: #965092)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 16 Jul 2020 14:52:31 -0700

python-botocore (1.17.9+repack-1) unstable; urgency=medium

  * New upstream version 1.17.9+repack
  * Change Maintainer to Debian Cloud Team as discussed at
    https://lists.debian.org/debian-cloud/2020/06/msg00078.html and add myself
    to Uploaders

 -- Noah Meyerhans <noahm@debian.org>  Tue, 23 Jun 2020 17:24:40 -0700
