=== debian/control ===
Source: python-botocore
Section: python
Priority: optional
Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           Noah Meyerhans <noahm@debian.org>
Build-Depends: debhelper-compat (= 12)
	, python3-all
	, python3-setuptools
	, python3-mock
	, dh-python
Standards-Version: 4.5.0
Homepage: https://github.com/boto/botocore
Vcs-Git: https://salsa.debian.org/python-team/modules/python-botocore.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-botocore

Package: python3-botocore
Architecture: all
Depends: ${python3:Depends}, python3-requests, ${misc:Depends}
Description: Low-level, data-driven core of boto 3 (Python 3)
 A low-level interface to a growing number of Amazon Web Services.
 The botocore package is the foundation for AWS-CLI.
 .
 This package contains the module for Python 3.
