## python-botocore 1.20.0+repack

=== debian/changelog ===
python-botocore (1.20.0+repack-1) unstable; urgency=medium

  * strip shortbreadv1.js from upstream source
  * New upstream version 1.20.0+repack

 -- Noah Meyerhans <noahm@debian.org>  Tue, 02 Feb 2021 14:51:44 -0800

python-botocore (1.19.63+repack-1) unstable; urgency=medium

  * New upstream version 1.19.59+repack
  * Note Breaks relationship with older awscli packages due to upstream
    refactor in which a component previously included in botocore was
    moved to awscli

 -- Noah Meyerhans <noahm@debian.org>  Sat, 30 Jan 2021 10:18:35 -0800
