=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Package: python3-botocore
 Architecture: all
 Depends: ${python3:Depends}, python3-requests, ${misc:Depends}
+Breaks: awscli (<< 1.18.140)
 Description: Low-level, data-driven core of boto 3 (Python 3)
  A low-level interface to a growing number of Amazon Web Services.
  The botocore package is the foundation for AWS-CLI.
