## python-botocore 1.22.9+repack

=== debian/changelog ===
python-botocore (1.22.9+repack-1) unstable; urgency=medium

  * New upstream version 1.22.9+repack
  * Fix python build dependency (Closes: 998397)
  * Refresh patch 0001-Don-t-use-duplicated-modules.patch

 -- Noah Meyerhans <noahm@debian.org>  Wed, 03 Nov 2021 10:21:57 -0700

python-botocore (1.21.53+repack-1) unstable; urgency=medium

  * New upstream version 1.21.53+repack
  * Refresh debian/patches/0001-Don-t-use-duplicated-modules.patch
  * Refresh python3 build-deps per lintian
  * Install NOTICE file

 -- Noah Meyerhans <noahm@debian.org>  Mon, 04 Oct 2021 10:01:37 -0700

python-botocore (1.21.46+repack-1) unstable; urgency=medium

  * d/control: Update vcs links
  * New upstream version 1.21.46+repack
  * Bump standards version to 4.6.0
  * refresh patches

 -- Noah Meyerhans <noahm@debian.org>  Wed, 22 Sep 2021 14:05:55 -0700

python-botocore (1.21.23+repack-1) unstable; urgency=medium

  * New upstream version 1.21.23+repack
  * Refresh patches

 -- Noah Meyerhans <noahm@debian.org>  Wed, 18 Aug 2021 09:26:06 -0700
