## python-botocore 1.23.34%2Brepack

=== debian/changelog ===
python-botocore (1.23.34+repack-1) unstable; urgency=medium

  * New upstream version 1.23.34+repack

 -- Noah Meyerhans <noahm@debian.org>  Wed, 12 Jan 2022 14:46:49 -0800
