## python-botocore 1.23.34+repack

=== debian/watch ===
version=3
opts="repacksuffix=+repack,dversionmangle=s/\+repack//g,repack,compression=xz" \
https://pypi.debian.net/botocore/botocore-(.*).tar.gz
