## python-botocore 1.26.8+repack

=== debian/changelog ===
python-botocore (1.26.8+repack-1) unstable; urgency=medium

  * New upstream version 1.26.8+repack
  * Refresh patches

 -- Noah Meyerhans <noahm@debian.org>  Wed, 25 May 2022 16:51:30 -0700
