## python-botocore 1.29.27+repack

=== debian/changelog ===
python-botocore (1.29.27+repack-1) unstable; urgency=medium

  * New upstream version 1.29.27+repack
  * Refresh patch 0001-Don-t-use-duplicated-modules.patch

 -- Noah Meyerhans <noahm@debian.org>  Mon, 12 Dec 2022 08:47:32 -0800
