=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
            Noah Meyerhans <noahm@debian.org>
 Build-Depends: debhelper-compat (= 12)
-	, python3-all
+	, python3-all:any
 	, python3-setuptools
 	, python3-mock
 	, dh-python
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/boto/botocore
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-botocore.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-botocore
+Vcs-Git: https://salsa.debian.org/cloud-team/python-botocore.git
+Vcs-Browser: https://salsa.debian.org/cloud-team/python-botocore
 
 Package: python3-botocore
 Architecture: all
