## python-botocore 1.29.155+repack

=== debian/changelog ===
python-botocore (1.29.155+repack-1) unstable; urgency=medium

  * New upstream version 1.29.155+repack
  * Refresh patch strip-shortbread-js

 -- Noah Meyerhans <noahm@debian.org>  Sat, 17 Jun 2023 13:12:25 -0700
