## python-botocore 1.34.46+repack

=== debian/changelog ===
python-botocore (1.34.46+repack-1ubuntu1) noble; urgency=medium

  * d/control: add build dependencies for unit testing and
    disable tests that require internet
  * d/rules: enable unit tests during build
  * d/control: add autopkgtest-pkg-pybuild

 -- Alberto Contreras <alberto.contreras@canonical.com>  Tue, 16 Apr 2024 15:49:10 +0200

python-botocore (1.34.46+repack-1) unstable; urgency=medium

  * New upstream version 1.34.46+repack

 -- Noah Meyerhans <noahm@debian.org>  Wed, 21 Feb 2024 10:33:25 -0800

python-botocore (1.34.18+repack-1) unstable; urgency=medium

  * New upstream version 1.34.18+repack
  * Add python3-six to Depends (Closes: #1060421)
  * Update standards version to 4.6.2 (no changes)

 -- Noah Meyerhans <noahm@debian.org>  Sat, 13 Jan 2024 10:57:36 -0800

python-botocore (1.31.49+repack-1) unstable; urgency=medium

  * New upstream version 1.31.49+repack
  * Update lintian overrides

 -- Noah Meyerhans <noahm@debian.org>  Sun, 17 Sep 2023 12:39:59 -0700
