=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,28 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=botocore
-export PYBUILD_DISABLE=test
+export PYBUILD_TEST_ARGS={dir}/tests/unit \
+	--deselect tests/unit/test_credentials.py::TestSSOCredentialFetcher::test_can_fetch_credentials \
+	--deselect tests/unit/test_credentials.py::TestSSOCredentialFetcher::test_raises_helpful_message_on_unauthorized_exception \
+	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_with_cache \
+	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_with_cache_expired \
+	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_without_cache \
+	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_required_config_not_set \
+	--deselect tests/unit/test_exceptions.py::TestPickleExceptions::test_dynamic_client_error \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_context_param_from_event_handler_sent_to_endpoint_resolver \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presign_url_emits_is_presign_in_context \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presigned_url \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presigned_url_emits_param_events \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presigned_url_expires \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presigned_url_missing_required_params \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presigned_url_override_http_method \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presigned_url_unknown_method_name \
+	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presigned_url_with_query_string \
+	--deselect tests/unit/test_signers.py::TestGeneratePresignedPost::test_generate_presigned_post \
+	--deselect tests/unit/test_signers.py::TestGeneratePresignedPost::test_generate_presigned_post_expires \
+	--deselect tests/unit/test_signers.py::TestGeneratePresignedPost::test_generate_presigned_post_non_s3_client \
+	--deselect tests/unit/test_signers.py::TestGeneratePresignedPost::test_generate_presigned_post_with_filename \
+	--deselect tests/unit/test_signers.py::TestGeneratePresignedPost::test_generate_presigned_post_with_prefilled
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
