## python-botocore 1.35.92+repack

=== debian/changelog ===
python-botocore (1.35.92+repack-2) unstable; urgency=medium

  * Drop python3-mock from Build-Depends (Closes: #1068095)

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Fri, 10 Jan 2025 12:50:31 +0100

python-botocore (1.35.92+repack-1) unstable; urgency=medium

  * New upstream version 1.35.92+repack
  * Refresh patch strip-shortbread-js
  * Add myself to Uploaders

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Tue, 07 Jan 2025 10:20:56 +0100
