## python-botocore 1.36.9+repack

=== debian/changelog ===
python-botocore (1.36.9+repack-1) unstable; urgency=medium

  * New upstream version 1.36.9+repack
  * d/copyright: drop docs/source/_static/shortbreadv1.js from Files-Excluded
  * d/patches: drop strip-shortbread-js. no longer required.
  * Enable tests during build and autopkgtests

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 30 Jan 2025 10:15:17 +0100
