=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=botocore
+
 export PYBUILD_TEST_ARGS={dir}/tests/unit \
 	--deselect tests/unit/test_credentials.py::TestSSOCredentialFetcher::test_can_fetch_credentials \
 	--deselect tests/unit/test_credentials.py::TestSSOCredentialFetcher::test_raises_helpful_message_on_unauthorized_exception \
