## python-botocore 1.36.22+repack

=== debian/changelog ===
python-botocore (1.36.22+repack-1) unstable; urgency=medium

  * New upstream version 1.36.22+repack

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Tue, 18 Feb 2025 08:29:50 +0100
