## python-botocore 1.37.9%2Brepack

=== debian/changelog ===
python-botocore (1.37.9+repack-1) unstable; urgency=medium

  * New upstream version 1.37.9+repack
  * debian/rules: skip TestSSOProvider::test_load_sso_credentials_with_account_id

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Mon, 10 Mar 2025 16:57:12 +0100
