## python-botocore 1.37.9+repack

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,17 @@
 Build-Depends: debhelper-compat (= 12)
 	, python3-all:any
 	, python3-setuptools
+        , python3-dateutil <!nocheck>
+        , python3-jmespath <!nocheck>
+        , python3-pytest <!nocheck>
+        , python3-requests <!nocheck>
+        , python3-six <!nocheck>
 	, dh-python
 Standards-Version: 4.6.2
 Homepage: https://github.com/boto/botocore
 Vcs-Git: https://salsa.debian.org/cloud-team/python-botocore.git
 Vcs-Browser: https://salsa.debian.org/cloud-team/python-botocore
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-botocore
 Architecture: all
