=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_with_cache_expired \
 	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_without_cache \
 	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_required_config_not_set \
+        --deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_with_account_id \
 	--deselect tests/unit/test_exceptions.py::TestPickleExceptions::test_dynamic_client_error \
 	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_context_param_from_event_handler_sent_to_endpoint_resolver \
 	--deselect tests/unit/test_signers.py::TestGenerateUrl::test_generate_presign_url_emits_is_presign_in_context \
