## python-botocore 1.40.68%2Brepack

=== debian/changelog ===
python-botocore (1.40.68+repack-1) unstable; urgency=medium

  * New upstream version 1.40.68+repack
  * Refresh debian/patches
  * debian/rules: skip 2 more failing TestSSOCredentialFetcher tests

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Fri, 07 Nov 2025 09:53:28 +0100
