## python-botocore 1.40.68+repack

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 export PYBUILD_TEST_ARGS={dir}/tests/unit \
 	--deselect tests/unit/test_credentials.py::TestSSOCredentialFetcher::test_can_fetch_credentials \
 	--deselect tests/unit/test_credentials.py::TestSSOCredentialFetcher::test_raises_helpful_message_on_unauthorized_exception \
+	--deselect tests/unit/test_credentials.py::TestSSOCredentialFetcher::test_expired_legacy_token_has_expected_behavior \
+	--deselect tests/unit/test_credentials.py::TestSSOCredentialFetcher::test_feature_ids_registered_during_get_credentials \
 	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_with_cache \
 	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_with_cache_expired \
 	--deselect tests/unit/test_credentials.py::TestSSOProvider::test_load_sso_credentials_without_cache \
