## python-botocore 1.40.72+repack

=== debian/changelog ===
python-botocore (1.40.72+repack-1) unstable; urgency=medium

  * New upstream version 1.40.72+repack
  * d/control: add missing python3-dateutil and python3-jmespath Depends

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 13 Nov 2025 09:18:24 +0100
