=== debian/control ===
--- 
+++ 
@@ -25,6 +25,8 @@
 Depends: ${python3:Depends},
  python3-requests,
  python3-six,
+ python3-dateutil (>= 2.1),
+ python3-jmespath (>= 0.7.1),
  ${misc:Depends}
 Breaks: awscli (<< 1.18.140)
 Description: Low-level, data-driven core of boto 3 (Python 3)
